import request from '@/utils/request'
import Qs from 'qs'

//工单咨询类型报表
export function changeAnaylse(query) {
    return request({
      url: '/report/changeReport',
      method: 'get',
      params: query
    })
  }